cURL
curl --request GET \ --url https://api.nuwebgroup.com/webhooks/new-event \ --header 'Authorization: Bearer <token>'
{ "company": { "id": 1, "name": "Tony's Tickets" }, "event": { "id": 1, "name": "My Example Event", "description": "<p>lorem ipsum dolor sit amet.</p>", "startDate": "2023-02-22T09:00:00.000000Z", "endDate": "2023-02-22T21:00:00.000000Z", "organiserName": "John Doe", "organiserEmail": "john@example.com", "organiserPhone": "+44123456789", "createdAt": "2023-02-22T21:00:00.000000Z" }, "venue": { "id": 1, "name": "My Example Venue", "address": "1 Example Street, Example City, EX4 MPL", "postcode": "EX4 MPL", "region": "Example Region", "city": "Example City" } }
Documentation IndexFetch the complete documentation index at: https://docs.nuwebgroup.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nuwebgroup.com/llms.txt
Use this file to discover all available pages before exploring further.
The 'Bearer' token can be obtained from the token management interface or via the login endpoint using your admin user credentials.
Event ID
Success.
The response is of type object.
object